﻿#protator_wrap{margin-bottom:0px;}
#protator{float: left; width: 571px; height: 344px; margin: 0px; padding: 0px;}
#protator ul, #protator li{margin: 0; padding: 0; list-style: none;}
#protator li{ width: 578px; height: 346px; float: left;  margin: 0px; overflow: hidden;  }

   #slnew_wrap{margin-bottom:0px;}
   .slnew{float: left; width: 160px; height: 149px; margin: 0px; padding: 0px; border:solid 0px #ff0000; display:block;}
   .slnew ul, .slnew li{margin: 0; padding: 0; list-style: none; border:solid 0px #00FF00;}
   .slnew li{ width: 160px; height: 149px; float: left; padding:0px;  margin: 0px; overflow: hidden;  }
   .slnew li p b a{font-size:12px; line-height:16px; margin-bottom:5px; text-transform:none; color:#675656;}
   .slnew li p b a:hover{font-size:12px; line-height:16px; margin-bottom:3px; text-transform:none; color:#669C66;}
   
      #slider_wrap{margin-bottom:10px;}
        #slider{float: left; width: 769px; height: 313px; margin: 0px; padding: 0px; padding-top:15px;  }
        #slider ul, #slider li{margin: 0; padding: 0; list-style: none;}
        #slider li{ width: 770px; height: 315px; float: left;  margin: 0px; overflow: hidden;  }

        #Hslider_wrap{margin-bottom:10px;}
        #Hslider{float: left; width: 859px; height: 398px; margin: 0px; padding: 0px; padding-top:0;  }
        #Hslider ul, #slider li{margin: 0; padding: 0; list-style: none;}
        #Hslider li{width: 860px; height: 400px; float: left;  margin: 0px; overflow: hidden;  }
        #Hslider li img{width:860px;height:400px;}
        #sfpro_wrap{margin-bottom:0px; margin-left:5px;}
        #sfpro{float: left; width: 220px; height: 115px; margin: 0px; padding: 0px;}
        #sfpro ul, #sfpro li{margin: 0; padding: 0; list-style: none;}
        #sfpro li{ width: 221px; height: 117px; float: left; padding:0px;  margin: 0px; overflow: hidden;  }
